@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

#titles {
    overflow: hidden;
	background-color: #000;
    display: none;
    position: absolute;
    z-index: 99999;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.8);
}

#titles div#the-end {
    color: #ffffff;
    width: 100%;
    height: 100%;
    margin: 20px 0 40px 0;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
	font-family:'Noto Sans Japanese', 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic ProN', sans-serif;
    text-transform: uppercase;
    letter-spacing: 10px;
}
/*Safari用*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome, #titles div#the-end { font-family:'Helvetica', ' Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', sans-serif!important; }
}

#credits {
    color: #ffffff;
    position: absolute;
}

#credits p {
    width: 508px;
    margin: 10px 0px;
    text-align: center;
	font-family:'Noto Sans Japanese', 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic ProN', sans-serif;
    font-size: 20px;
}

/*Safari用*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome, #credits p { font-family:'Helvetica', ' Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', sans-serif!important; }
}

.clearfix: after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
.clearfix { display: inline-block; }

* html .clearfix { height: 1%; }

.clearfix { display: block; }

@media (min-width: 768px) {
  .container { max-width: 730px; }
}

.container-narrow > hr { margin: 30px 0; }

.jumbotron {
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
}
.jumbotron .btn {
  font-size: 21px;
  padding: 14px 24px;
}

.marketing { margin: 40px 0; }

.marketing p + h4 { margin-top: 28px; }

@media screen and (min-width: 768px) {
  .marketing,{
    padding-left: 0;
    padding-right: 0;
  }

  .jumbotron { border-bottom: 0; }
}

#credits_float{
	width:60%;
	margin:0 auto;
}

#credits_float .credits_left{
	width:30%;
	float:left;
}

#credits_float .credits_right{
	width:30%;
	float:right;
}

p.credits_floatnone{
	padding-top:60px;
	clear:both;
}